Subject: G-tensor calculations.

From: platonov <[email-masked]>
Date: Thu, 29 Jan 1998 12:45:05 -0800

Dear collegues!
        Please let us know may GAUSSIAN perform G-TENSOR calculations
for anion-radicals and if it is so what kind of keywords must I speci-
fy in input file to do that?

Thank you.

Sincerely Yours D. Platonov.
------------------------------------------------------------------
|                     Dmitrii V. Platonov                        |
|  Moscow Lomonosov State Academy of Fine Chemical Technology.   |
|                   117571, Moscow, Russia                       |
|                   phone: (095)515-24-37                        |
|               e-mail:[email-masked]                    |
------------------------------------------------------------------